[Layer1]
File=timer1.png
Type=0
OnCommand=x,586;y,32;shadowlength,2;spin;effectmagnitude,0,0,50;zoom,0;decelerate,0.1;zoom,0.7
OffCommand=sleep,0.3;accelerate,0.1;zoom,0

[Layer2]
File=timer2.png
Type=0
OnCommand=x,586;y,32;spin;shadowlength,2;effectmagnitude,0,0,-50;zoom,0.7;accelerate,0.133;zoom,0.9;decelerate,0.133;zoom,0.7;
OffCommand=sleep,0.3;accelerate,0.1;zoom,0
